/**
 * Pad zero to strings.
 * @function lib.string.padZero
 * @param {string|number} number - Number string to pad.
 * @param {number} digit - Digit to pad.
 * @returns {string} - Padded string
 * @author Taka Okunishi
 *
 */
module.exports = function (number, digit) {
    var padded = String(number);
    while (padded.length < digit) {
        padded = "0" + padded;
    }
    return padded;
};